Błąd po instalacji NET Framework 1.1.SP1,NET Framework2.2


(system) #1

Dzisiaj chciałem zainstalować NET Framework 1.1 na nowo postawionym systemie. Program się zainstalował.Jednak po kolejnym uruchomieniu systemu wyskoczył poniższy błąd. Proszę o pomoc.

post-1-13856534120067_thumb.jpg


(ybu) #2

Komunikat abyś zainstalował NET Framework 2.0


(system) #3

a wersję 1.1 mam usunąć, czy Net framework 2.2 zainstalować na wersję 1.1


(ybu) #4

Ma być wersja 1.1 + dodatek SP1 oraz NET Framework 2.0 http://dobreprogramy.pl/index.php?dz=2& ... ice+Pack+1

http://dobreprogramy.pl/index.php?dz=2& ... mework+2.0


(system) #5

Zainstalowałem NET Framework 1.1 potem dodatek SP1, a na to framework 2.2. Niby się zainstalowało jednak po następnym uruchomieniu komputera wyskoczył błąd pokazany poniżej. Pokazuje tez to co mi się uruchamia przy starcie. Może da się coś odznaczyć by się nie pokazywał ten błąd. Proszę o pomoc

post-1-13856534124556_thumb.jpg